## ruby-with-env 1.1.0

=== debian/changelog ===
ruby-with-env (1.1.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Sun, 23 Jan 2022 23:43:18 +0530

ruby-with-env (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1004179)

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 Jan 2022 15:23:31 +0530
