=== debian/control ===
Source: ruby-with-env
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-with-env.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-with-env
Homepage: https://github.com/mhs/with_env-rb
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-with-env
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: extremely small helper module for executing code with ENV variables
 WithEnv is an extremely small helper module for executing code with ENV
 variables. It exists because the upstream author got tired of re-writing or
 copying over a #with_env helper method for the 131st time.
